<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
<ToolsInfo 
    	id="30075"
		IDS="360CameraGuard"
    	Show="1" 
		ExcludeSystem="Window2000;Window2003;"
		GroupID="5"
    	Name="魔法摄像头" 
    	Description="让视频聊天既安全又有趣" 
    	IconPath="AdvanceTools_pic_360CameraGuard_10_52.png" 
		IconPath_32="AdvanceTools_pic_360CameraGuard_10_32.png" 
		AppPath="safemon\CameraProtect\360MiniCamera.exe" 
        Param="/advtools" 
        InstallType="1"       
        Pdown32="http://update.360safe.com/v3/Adv360CameraGuard.cab"
        Pdown64="http://update.360safe.com/v3/Adv360CameraGuard.cab"
        CHKFile="safemon\CameraProtect\360CameraGuard.exe;safemon\CameraProtect\360CameraGuardC.dll;safemon\CameraProtect\360MiniCamera.exe"
        CHKDataFile="" 
		Order="40"
		UninstallType="3"
		UninstallFile="safemon\CameraProtect\360CameraGuard.exe;safemon\CameraProtect\360CameraGuardC.dll;safemon\CameraProtect\360MiniCamera.exe"
		UninstallExe ="safemon\CameraProtect\360CameraGuard.exe"
        UninstallArg="/uninstall"
		UninstDelCfgSect="360CameraGuard.exe;360CameraGuardC.dll;360MiniCamera.exe"
    />  
	 </ToolsList>
  
</AdvTools>